Bug 73455 - RFE: redhat-config-xfree86 fails if xfs is stopped
RFE: redhat-config-xfree86 fails if xfs is stopped
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-xfree86 (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-04 17:07 EDT by Ben Levenson
Modified: 2014-06-18 05:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 19:03:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-09-04 17:07:07 EDT
Description of Problem:
if you try to execute redhat-config-xfree86 without a running xfs, the
program exits with the following message:
  Couldn't Start X server, trying with a fresh configuration
  Error, cannot start X server.

can we have the program exit with a more useful message if an xfs daemon
is not detected?

Version-Release number of selected component (if applicable):
redhat-config-xfree86-0.6.6-1.noarch.rpm

Steps to Reproduce:
1. stop xfs (if it is started)
2. try to run redhat-config-xfree86
Comment 1 Alexander Larsson 2002-09-05 05:11:49 EDT
Maybe the test config shouldn't even rely on xfs.
Comment 2 Paul Nasrat 2004-08-24 17:40:40 EDT
Still occurs on HEAD - investigating fix
Comment 3 Bill Nottingham 2006-08-07 13:38:01 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Note You need to log in before you can comment on or make changes to this bug.